Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 16:59:17 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Good day sorry for late reply... I have another order and this order not yet deliver to me this is the order # 6242327670 AWB  FC1116200002248 Amounting of 232 this is my latest order . So can I change this order of mine from my previous order that is deliver already.and the previous I will return it and I will take the latest order.my previous order # is 6240677923 and is delivered last November 16,2020 amounting oh 252 .so now if my latest order will be deliver can I get it and without any payment I made  because I will return my previous order and I get the latest.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 Nov 2020 at 4:17 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maria ,</div>
<div dir="ltr">
<br><span rel="tempredactor" style="font-size:14px" dir="ltr">Thank you for getting in touch with us.</span>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We are truly sorry to hear that you are not satisfied with the item you bought from our website. We would like to inform that we always work on providing best quality products to our customer. However, we see that you are not happy with the fit . We would request you to raise a return request.</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options:<br>1- You can call the customer support team at (8001111027) to book an appointment for receiving the product to be returned.<br>2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/</a>), and choose the products you want to return .<br>3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends<br>Support Team</span></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1701414